{
  "type": "service_account",
  "project_id": "ytrytuyrgy-api2",
  "private_key_id": "76e844474456baaf16a35ae148344c2f39e174bb",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDGo0I24Hy6TIj2\ngzjytuhHQ+U9hQlYd7jOmqLn5A2yABqhTUVok9mRMTFjoS/Q++agkPgtm7NhRZUx\nAlmv8/HbHqpv78JOwmaXTVNACrAV82ClWAmOL1o6LZRZFq9IS+FSnzUqT6iWjfyj\nY+CxSSE5MSLzAYzOfgIgesl3pnTZFpLL6N7DScQSQwtmhGhvSQM7qJKo3LVp+vb/\nwuPmBj5lkyuJSL+cfs6tQe99RZtEP/16CRrztn55T/TAHTFR6Z6zMFyl1xm36fI8\nZ20foqTdWJCEW2vjsbSGue1r5HcDjRND3Sh6bXSfzpaoPqfsz4CH6HL+AYyDFeWX\nkK9Nf3LjAgMBAAECggEAHKsCSu5CQhb6q21L4kfApUxowOS68RAyVWse+M3Cpj56\nmW4QBuRTwa8yXBku0AATDHhvwRFYJcFHo2+d5xWTgdberVISnpBTAyIvUi5YtIpQ\nF/zpQCKYaI4ce3EZMht1dRmyMB2YDMaIQEKRcrTFvT3Yt+6w1jp8bxiZjBGzioME\ntLLzIzr9iQq5JOCkaNEee8FAP8pnX9yh7h4N8+OPA+ah2tpqRk2nbs2U038siG4F\n4qqLMd8KvXXWWT8i+8WB9/pe7+2tUNuSLxovg9KOgxeh9l5G3i+Iws/plbzQElK+\ntd+u1xlYQThuj9Ru2RUuBAuOEPSyqxZgpZIKLsl14QKBgQD0sma6/4BVMWVK94gQ\nnJdWnej35IVB4zKtaUq8IhNLOJx+bjW2aH3wyE/Mg1vCjVX1ZJG6uO52GLJel6QX\nqyA7g7HqkFp1zE5OsqInwB/5c72lhYP63NWbh/BGpXXZ7F6EFmk2LpPFE9Rdc6Vl\ntppPY2CAynkhqRHzL6f4wrQsYQKBgQDP0DJsIiJSqV/upTQy3bV+9b70cpzlqyGc\nDMYFa7OJrM3QUYldAYA7Kd42fQhjpykV/Y5G8+BqcxXz1HLCuCLOQecjP0zV+iwd\nJxtBVxBjualJzma09mSavQbxviccie50GF8nf+fwkfQxl8tTP8ZUHnB6KkF5nyj3\nX7P+9fvFwwKBgQClX7zWPL961DtlAw3OTEZrn6VHhAYblXU2haagp1bqy4PYXpum\nf9A93uMvkMd/IQ4rHqDu1PU0k1RZYZrg9CKAlmyz3oOEgWObBFdbDhmN+Y7+QtID\nxSQITUMyO7j+YyUtmAfbOndcBh7MWdA6gcKgTMV3xV9ARIeBF4AqO0yRgQKBgQC4\n3yBcLimWm/Mp3HIJZk8V+Qy9blDByHIH3x0yqVN5AO+/iSnIQZOQDnkOxEB4Vrco\nRv8Rg9d7G5LF7ZOCQklEcEBtjNyP5xTjgmyuvgNolDxT2nhoOGHbfpn06RLmQpaN\nVTkhbJor28v/amiJUMzg/ItXQswopDzPhKYeBTrL/QKBgQCtGFbyGP8a5k56Yl7W\nd4xu3RJ++OIKCEPIO3WT4uVQeWYRUQxt23wITz/dxYcj6Rwtu3UOCn/Qkau99Av1\njkSwusmdR5Iq7/H5p2dxpjDP4i1rARgChUiM1bsG/o4lueE4oLk+Hu8851Bol9wZ\nYODkDomieu8ri0tABVC9WeB7zQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "jdfjudfue-api2@ytrytuyrgy-api2.iam.gserviceaccount.com",
  "client_id": "110194430895795134104",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jdfjudfue-api2%40ytrytuyrgy-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
